Page MenuHomePhabricator

Convert CustomData to use extension registration
Closed, DeclinedPublic

Description

The CustomData extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:31 PM
Liuxinyu970226 set Security to None.

Hmm, compared with these tasks:

I would assume, that the goal is to undeploy and unmaintain the CustomData extension? If so, I think converting it doesn't make much sense?

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 17 2015, 10:29 PM
Legoktm triaged this task as Lowest priority.Dec 17 2015, 10:35 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 10 2016, 9:35 PM

Change 298413 had a related patch set uploaded (by MtDu):
Convert CustomData to use extension registration

https://gerrit.wikimedia.org/r/298413

MtDu claimed this task.Jul 12 2016, 4:22 AM
MtDu added a subscriber: MtDu.

I'll take care of this.

Change 298413 abandoned by Jforrester:
Convert CustomData to use extension registration

Reason:
We're archiving this repo.

https://gerrit.wikimedia.org/r/298413

Legoktm closed this task as Declined.Aug 3 2016, 9:14 AM

The extension was archived.

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptAug 3 2016, 9:14 AM